.social-links {
    display: flex; 
    gap: 40px; 
    justify-content: center;
}

.social-links :is(a, svg) {
    width: 100px;
    height: 100px;
}

@media (max-width: 639px) {
    .social-links :is(a, svg) {
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 959px) {
    .uc-consult_invitatio .t-text {
        text-align: justify;
    }
}